@charset "utf-8";
/* Sticky footer styles
-------------------------------------------------- */
body {background-color:black;}
h3 {
    margin-top: 2px;
    margin-bottom: 20px;
    font-size: 20px;
}
.headerline {
	margin-top: 10px;
	border-top: 3px solid #e41e26;
}
.container {
	width: auto;
	height: auto;
	max-width: 680px;
	padding-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 5px;
	margin-bottom: 0px;
	/*border-width: 1px;*/
	/*border-color: #FFFFFF;*/
}
.well {
    min-height: 20px;
    padding-top: 5px;
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 5px;
    background-color: #000000; /*#3A3434 */
    border: 1px solid #2c2c2c;
    border-radius: 4px;
    font-weight: bold;
}

#main-contents p {
	line-height: 1.8;
	font-size:100%;
}
#top-link {
	font-color: #e41e26;
}
.signature {
	text-align: right;
	padding-right: 6px;
	padding-top: 16px;
	margin-bottom: 8px;
}
footer p.scroll-top {
	display: none;
	width: 50px;
	height: 50px;
	position: fixed;
	bottom: 4%;
	right: 25%;
	margin-top: 15px;
	text-align: right;
    /* Getting the Scroll button to look like a button */
    border-width: thin;
    border-color: #e41e26;
    border-radius: 25px;
    background-color: #363636;
}
footer p.scroll-top .glyphicon {
    top: 27%;
    right: 26%;
    font-size: 2.5em;
    opacity: 0.85;
}
@media screen and (min-width: 768px) {
	.rwd-break {display: none;}
	.rwd-vanish {display: inline;}
	li#homeButton{
		width:  100px;
		height: 55px;
		background: url(/tech/img/HomeButton-off.png) no-repeat center center;
	}
	li#libraryButton{
		width: 100px;
		height: 55px;
		background:url(/tech/img/LibraryButton-off.png) no-repeat center center;
	}
	li#eventsButton{
		width: 100px;
		height: 55px;
		background:url(/tech/img/EventsButton-off.png) no-repeat center center;
    }
	li#worksButton{
		width: 100px;
		height: 55px;
		background:url(/tech/img/WorksButton-off.png) no-repeat center center;
	}
	li#padding{
		width: 25px;
		height: 1px;
		background:url(/tech/img/spacer.gif) no-repeat center center;
	}
		
	.dropdown-menu {
		background-color: #000000;		
	}
}
@media screen and (max-width: 640px) {
	.rwd-break {display: inline;}
	.rwd-vanish {display: none;}
	.subheader {padding-top: 12px;}

	footer p.scroll-top {
		bottom: 3%;
		right: 5%;
	}

}